/********** @import url **********/
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

/* --------- Général ---------- */
body {
  	background-color: #fff;
  	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #555;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

a {
    color: #1a1d26;
    word-wrap: break-word;
	-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
		-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
			-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
				-o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover, a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

a:before, a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
		-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
			-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
				-o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

hr {
    display: block;
	border: 0;
    border-top: 1px solid #ccc;	
    height: 1px;    
    margin: 1em 0;
    padding: 0;
}

/* ---------- Typographie ---------- */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #333;
}

h1 {
	font-size: 28px;
	margin-top: 30px;
	margin-bottom: 30px;
}

p {
	font-size: 16px;
	color: #333;	
    line-height: 28px;
    margin-bottom: 25px;   
}

ul, ol {	
	margin: 0px;
	padding: 0px;
}

ul li {
	list-style: none;
}


/********** Les class **********/
.centered {
    text-align: center;
}

.justify {
    text-align: justify;
} 

.color {
	color: #c6c6c6; 	
}

.erreur {
	color: #841025; 	
}

.mt {
	margin-top: 40px;
	margin-bottom: 40px;
}

.pt {
	padding-top: 30px;
	padding-bottom: 30px;
}

.infini {
	font-size: 68px;
	font-weight: 700;	
	letter-spacing: 2px;	
}

.complement {
	display: none; 
}

.inputsearch[type=text] {	
    width: 200px;
	background-color: #fff;
	/* background-image: url('../images/searchicon.png'); */
    background-position: 12px 4px; 
    background-repeat: no-repeat;
	border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;    
    font-size: 16px; 	
    padding: 15px 20px 14px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

.inputsearch[type=text]:focus {
    width: 100%;
}

/* Fa configuration */
.font_awesome {
	font-size: 40px;
	color: #565c6a;
}

/* Progress-bar-theme */
.progress-bar-theme {
  background-color: #f8772f; /* 565c6a */
}


/* ---------- Navigation ---------- */
.navbar {
	text-transform: uppercase;
	margin-bottom: 0px;
}

.navbar-inverse {
	padding-bottom: 35px;
	padding-top: 35px;
}

.navbar-inverse {
	background-color: #000;
	border-color: #fff;
}

.navbar-inverse .navbar-nav > li > a {
	color: #fff;
}

.navbar-inverse .navbar-nav > li > a:hover {
	color: #c6c6c6;
}

.navbar-brand {
	font-size: 28px;
	font-weight: 700; 	
	letter-spacing: 2px;
	margin-top: -10px;
}

.navbar-inverse .navbar-brand {
	color: #fff;
}

.navbar-inverse .navbar-toggle {
	border-color: transparent;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 260px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);	
    padding: 12px 16px;
    z-index: 1;
}

/* ---------- Breadcrumb ---------- */
.breadcrumb {
	background-color: #f2f2f2;
	margin-top: 10px;	
	padding: 0;    
}

ul.breadcrumb {
	list-style: none;
    padding: 10px 16px;    
}

ul.breadcrumb li {
    display: inline;
    font-size: 14px;
}

ul.breadcrumb li+li:before {
	color: #000 !important;
	content: "/\00a0";
    padding: 8px;    
}

ul.breadcrumb li a {
    color: #0275d8 !important;
    text-decoration: none;
}

ul.breadcrumb li a:hover {
    color: #01447e !important;
    text-decoration: underline;
}

/* ---------- Home ---------- */
#home {
	background: url('../img/ban.jpg') no-repeat center;
	background-color: #222;	
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;	
	width: 100%;
    height: 535px;			
	padding: 250px 0 250px;	
}

#home h1 {
	font-size: 30px;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
    color: #fff;	
	margin-top: 30px;
	margin-bottom: 30px;
}

#home .h1 {
    text-align: center;
    color: #111;
}

#home p {
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	margin-top: 30px;
	margin-bottom: 30px;
}

/* ----- home page ----- */
#homepage {
	background: url(../img/ban5.jpg) no-repeat center;
	background-color: #222;	
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;	
	width: 100%;
    height: 430px;		
}

/* ----- home admin ----- */
#homeadmin {
	background: #fff;
}

#homeadmin h3 {
	font-size: 28px;
	font-family: 'Montserrat', sans-serif;	
	margin-top: 150px;	
}

#homeadmin h4 {
	font-size: 24px;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 50px;	
}


/* ---------- Text top section ---------- */
#texttop {
	background-color: #fff; /* f2f2f2 */	
	padding-top: 30px;
	padding-bottom: 30px;	
}

#texttop h1 {
	font-size: 28px;
    text-align: center;
    color: #333;
}

#texttop p {
    text-align: justify;
    color: #333;
}

/* ---------- Text top section ---------- */
#textbottom {
	background-color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;	
}

#textbottom h2 {
	font-size: 26px;
    text-align: center;
    color: #333;
	padding-bottom: 20px;
}

#textbottom  {
	font-size: 16px;
    text-align: center;
    color: #333;
	padding-bottom: 20px;
}

#textbottom p {
    text-align: justify;
    color: #333;
}

#textbottom blockquote {
	font-size: 16px;
    text-align: justify;   
	color: #333;
}

#textbottom small {
	font-size: 16px;
    text-align: justify;   
	color: #333;
}


/* ---------- Section commentaire ---------- */
#page  {
	background-color: #fff;
	margin: 0;
	padding-top: 0;
	padding-bottom: 30px;
}

#page h1 {
	font-size: 30px;
	font-family: 'Montserrat', sans-serif;
	text-align: justify;
    color: #000;	
	margin-top: 20px;
	margin-bottom: 30px;
}

#page a {	
	color: #000;	
}

#page a:hover, #page a.active {
	color: #555;
}

/* ---------- Section blog ---------- */
#blog {
	background-color: #fff;
	margin: 0;
	padding-top: 0;
	padding-bottom: 60px;
}

#blog h1 {
	font-size: 30px;
	font-family: 'Montserrat', sans-serif;
	text-align: justify;
    color: #000;	
	margin-top: 20px;
	margin-bottom: 30px;
}

#blog a {	
	color: #fff;			
}

#blog a:hover, #blog a.active {
	color: #000;
}

/* Blog Date*/
.bd {
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	color: #c6c6c6;	
	margin-top: 40px;
}

/* Blog Author*/
.ba {
	font-size: 18px;
	text-transform: uppercase;
}

/* Blog Quote */
.bq {
	font-size: 22px;
	padding-top: 30px;
}

/* Blog Tags */
bt {
	font-size: 12px;
}








/* ---------- Section contact ---------- */
#contact {
	background-color: #fff;
	margin: 0;
	padding-top: 0;
	padding-bottom: 60px;
}

#contact .caractere {	
	font-family: 'Montserrat', sans-serif;
	color: #000;
	padding: 8px;
}














/* ---------- Footer ---------- */
#footer {
	background-color: #000;
	opacity: 0.9;	
	padding-top: 30px;
	padding-bottom: 30px; 
}

#footer h4 {	
	color: #777;
	text-transform: uppercase;
	padding-bottom: 20px;
}

#footer p, ul {
	text-align: left;
	color: #b6b6b6;
}

#footer a {	
	color: #b6b6b6;			
}

#footer a:hover, #footer a.active {
	color: #fff;
}

/* ---------- Footer info ---------- */
#footerinfo {
	background-color: #e6e6e6;	
	opacity: 0.9;	
	padding-top: 20px;
	padding-bottom: 20px; 
}

#footerinfo h4 {
	font-size: 16px;	
} 

#footerinfo p {
	font-size: 14px;	
} 






















/* ================== PORTFOLIO IMAGES HOVER EFFECT ================== */
/* Effects also are controled by hover.zoom.js */
.zoom { 
    display:block; 
    position:relative; 
    overflow:hidden; 
    background:transparent url(../img/loader.gif) no-repeat center;
}


    .zoomOverlay {
        position:absolute;
        top:0; left:0;
        bottom:0; right:0;
        display:none;
        background-image:url(../img/zoom.png);
        background-repeat:no-repeat;
        background-position:center;
    }

.zoom2 {
	opacity: 1;
}

.zoom2:hover {
	opacity: 0.5;
}




/*
 * Author: Carlos Alvarez
 * URL: http://alvarez.is
 *
 * Project Name: STANLEY - Free Bootstrap 3 Theme
 * Version: 1.0
 * URL: http://blacktie.co
 */
